[L10n][Settings]Upper Sorbian: The "No service workers found" at "Service Workers" in Settings app is displayed with truncation.

VERIFIED FIXED

Status

Mozilla Localizations
hsb / Upper Sorbian
VERIFIED FIXED
2 years ago
2 years ago

People

(Reporter: Autumn.Qiu(Leave from Mozilla), Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.5 verified, b2g-master verified)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
Created attachment 8697193 [details]
Upper Sorbian_Settings_Service Workers.png

[1.Description]:
[L10n][Flame_v2.5&master]Upper Sorbian: The string " No service workers found " at " Service Workers " in Settings app is displayed with truncation.

See attachment: Upper Sorbian_Settings_Service Workers.png

[2.Testing Steps]: 
Precondition: Set your phone language as Upper Sorbian.
1. Tap on Settings app from the home screen and tap " Developer ". 
2. Tap " Service Workers " .

[3.Expected Result]: 
2. All strings at "Service Workers" view are translated correctly without truncation. 

[4.Actual Result]: 
2. The " No service workers found" is displayed with truncation.

[5.Reproduction build]: 
FlameKK master 512mb build (Affected)
Build ID               20151209150205
Gaia Revision          961528f4391668bc89ec0be14fa367cea099b588
Gaia Date              2015-12-08 18:11:20
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/b40ba117fa757861c9caa660ae989122718b494b
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.182453
Firmware Date          Wed Dec  9 18:25:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Flame v2.5 512mb build (Affected)
Build ID               20151209170211
Gaia Revision          7ca639a7bb0bacf27f548841c52617bfc0e3b21f
Gaia Date              2015-12-09 14:07:01
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a35e8eb98969970d1af28b265bf99a9edd11e9c2
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151209.161633
Firmware Date          Wed Dec  9 16:16:42 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0


[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
17142

[8.NOTE]:
There is no " Service Workers" option in " Developer "  on Falme v2.2.
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 1

2 years ago
Hello, I'm the translator for Upper Sorbian Lower Sorbian.

I shortened the string to "┼Żane service workers" for Upper Sorbian and "┼Żedne service workers" for Lower Sorbian for Fxos 2.5 and Fxos Master on Pootle.
(Reporter)

Comment 2

2 years ago
This bug has been verified as "pass" on the latest build of Flame KK Master 512mb and Flame KK v2.5 512mb by the STR in comment 0.

Actual results: All strings at "Service Workers" view are translated correctly without truncation. 

See attachment: Verified_Upper Sorbian_No service workers found.png
Reproduce rate: 0/10

Device: Flame KK Master 512mb(Pass)
Build ID               20151213030223
Gaia Revision          d886e152b42e557db612470d3417fe2947cbdeee
Gaia Date              2015-12-10 21:39:23
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/f07e71078bc8991f74c2101944c8f869c77f442a
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151213.064610
Firmware Date          Sun Dec 13 06:46:23 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb(Pass)
Build ID               20151211164817
Gaia Revision          062e0fa48c1b5d5156f6911a5a4519128fac3231
Gaia Date              2015-12-11 15:06:09
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ded0306e0d78528cdcb237c8b05543390f10ec96
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151211.160256
Firmware Date          Fri Dec 11 16:03:05 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
(Reporter)

Updated

2 years ago
Status: RESOLVED → VERIFIED
(Reporter)

Comment 3

2 years ago
Created attachment 8697908 [details]
Verified_Upper Sorbian_No service workers found.png
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F] → [MGSEI-l10n-2F][MGSEI-Triage+]
status-b2g-v2.5: affected → verified
status-b2g-master: affected → verified
You need to log in before you can comment on or make changes to this bug.